.card-header {
        font-size: 16px !important;
        font-weight: bold !important;
    }

.title{
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    width: 100%;
    line-height: 1.8;
    word-break: break-word;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.btn-sm{
    width:100px !important;
}
